* {
	margin:0;
	padding:0;
	outline:0
}
body {
	font:11px/18px Georgia, Palatino, "Times New Roman", Times, Serif;
	background:#f4f4f4 url(../images/bg.jpg) no-repeat center top;
	color:#777;
}
a {
	text-decoration:none;
	color:#89A213;
}
a:hover {
	color:#556314;
}
p {
	margin:0 0 15px;
	line-height:1.6em;
}
h1 {
	float:left;
	width:320px;
	line-height:1.5em;
	font-size:2.7em;
	color:#fff;
	margin:0 0 20px;
	text-shadow:#89A213 1px 1px 1px;
}
h2 {
	margin:0 0 15px;
	font-size:1.6em;
}
h3 {
	margin:0 0 7px;
	font-size:1.3em;
	clear:both;
	color:#444;
	line-height:1.3em;
}
h4 {
	margin:0 0 10px;
	font-size:1.2em;
}
img {
	border:0;
}
.x {
	clear:both;
}
#content {
	margin:0 auto;
	width:960px;
}
#header {
	height:350px;
}
#top {
	padding:13px 0 0;
	margin:0 0 60px;
	color:#fff;
	height:31px;
}
#pitch {
	clear:left;
	float:left;
	width:610px;
	font-size:1.2em;
	padding:20px 0 0;
	color:#59690C;
	margin:0 0 60px;
}
#menu {
	float:right;
	margin:10px 15px 0 0;
}
#menu li {
	display:inline;
}
#menu li a {
	float:left;
	color:#EFF4D7;
	font-size:1.2em;
	margin:0 0 0 20px;
	padding:4px;
}
#menu li a:hover, #menu li a.current {
	color:#fff;
	border-bottom:1px solid #A5BE2E;
}
#cols {
	clear:both;
}
.col {
	float:left;
	width:300px;
	margin:0 39px 30px 0;
}
.last {
	position:relative;
	float:right;
	margin:-76px 0 0;
	background:#fff;
	width:280px;
}
.col.last div {
	padding:12px;
}
.img {
	clear:both;
	margin:0 0 15px;
	border:1px solid #ddd;
	padding:5px;
}
.date {
	margin:0 0 12px;
	color:#444;
}
.col h4 {
	background:#83981F;
	padding:15px;
	color:#fff;
}
#main {
	float:left;
	clear:both;
	width:640px;
	font-size:1.2em;
}
.left {
	float:left;
	margin:0 30px 10px 0;
}
#main p {
	text-align:justify;
}
#footer {
	clear:both;
	border-top:1px solid #ddd;
	color:#999;
	padding:35px 0 15px 0;
}
#footer a {
	margin:0;
	color:#999;
}
#footer .left {
	float:left;
}
#footer .right {
	float:right;
}
